declare const TemplateModal: ({ email, onClose, open, companies, templateRoutes, source }: {
    email: any;
    onClose: any;
    open: any;
    companies?: any[];
    templateRoutes: any;
    source?: string;
}) => import("react/jsx-runtime").JSX.Element;
export { TemplateModal };
export default TemplateModal;
